{
"advancement.cobblefordays.tier_1":"Do you need cobblestones?",
"advancement.cobblefordays.tier_1.desc":"One cobble every 40 Ticks",
"advancement.cobblefordays.tier_2":"Do you need more cobblestones?",
"advancement.cobblefordays.tier_2.desc":"One cobble every 20 Ticks",
"advancement.cobblefordays.tier_3":"Do you still need more cobblestones?",
"advancement.cobblefordays.tier_3.desc":"One cobble every 10 Ticks",
"advancement.cobblefordays.tier_4":"We need more cobblestone!!!",
"advancement.cobblefordays.tier_4.desc":"One cobble every 5 Ticks",
"advancement.cobblefordays.tier_5":"We need endless cobblestones!!!",
"advancement.cobblefordays.tier_5.desc":"One cobble every Tick"
}